@charset "utf-8";
/* CSS Document */

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin:0;
padding:0;
padding-top:8px;
line-height:15px;
color:#161616;

}

.bg {
background-image:url(images/black_bg.gif);
background-repeat:repeat-x;
background-position:top;
}


p {
margin:10px 10px 20px 10px;
padding:0;
font-size:11px;
line-height:12px;
}


p a {
color:#1192ce;
text-decoration:underline;
}

p a:hover {
text-decoration:none;
}


table tr td {
margin:10px 10px 20px 10px;
padding:0;
font-size:11px;
line-height:12px;
}


table tr td a {
color:#1192ce;
text-decoration:underline;
}

table tr td a:hover {
text-decoration:none;
}

h1 {
margin:0;
padding:0;
background-color:#1192ce;
color:#fff;
font-size:11px;
font-weight:normal;
padding:6px;
padding-left:10px;
text-transform:uppercase;
}

h2 {
margin:0;
padding:0;
background-color:#4e4e4e;
color:#fff;
font-size:11px;
font-weight:normal;
padding:6px;
padding-left:10px;
text-transform:uppercase;
background-image:url(images/h2_bg.gif);
background-repeat:repeat-y;
}

h3 {
margin:0;
padding:0;
color:#000;
font-size:12px;
font-weight:normal;
padding:6px;
padding-bottom:0px;
padding-left:10px;
text-transform:uppercase;
}

h4 {
font-size:11px;
margin:10px 10px 10px 15px;
}

p img, table img, a img {
border:0;
}

.rightPanel ul {
padding:0;
margin:10px 10px 10px 10px;
}

.rightPanel li {
list-style-type:none;
padding-left:22px;
margin-bottom:5px;
background-image:url(images/bullet.gif);
background-repeat:no-repeat;
background-position:left top;
}


.mainContent ul, .mainContentMin ul {
padding:0;
margin:10px 10px 10px 10px;
}

.mainContentMin table ul {
padding:0;
margin:2px 10px 10px 1px;
}

.mainContent li, .mainContentMin li {
list-style-type:none;
padding-left:22px;
margin-bottom:5px;
background-image:url(images/bullet.gif);
background-repeat:no-repeat;
background-position:left;
}

.mainContentMin table li {
list-style-type:none;
padding-left:15px;
margin-bottom:5px;
background-image:url(images/bullet.gif);
background-repeat:no-repeat;
background-position:left;
}



.wrapper {
display:block;
position:relative;
width:980px;
margin:0 auto;
padding:0px 15px 0px 15px;
background-image:url(images/bg_shadow.gif);
background-repeat:repeat-y;
}


.bannerHolder {
display:block;
position:relative;
height:123px;

}


.banner {
float:left;
height:123px;
}

.menuHolder {
display:block;
background-color:#1b6ca3;
height:24px;
position:relative;
background-image:url(images/link_bg.gif);
background-repeat:repeat-x;
}

.container {
display:block;
position:relative;
padding:0;
height:1%;
overflow:hidden;
border:1px solid #2b3061;
border-bottom:0px;
background-image:url(images/faux_column.gif);
background-repeat:repeat-y;
background-position:right top;
background-color:#fff;

}

.leftPanel {
float:left;
height:300px;
width:193px;
}


.contentHolder {
float:left;
min-height:400px;
height:auto !important;
height:400px;
}


.content {
float:left;
width:678px;
}

.contentMax {
float:left;
width:978px;
background-color:#fff;
min-height:400px;
height:auto !important;
height:400px;
}


.mainContent ul, .mainContentMin ul {
padding:0;
margin:10px 10px 10px 25px;
}

.mainContentMin table ul {
padding:0;
margin:2px 10px 10px 1px;
}

.mainContent li, .mainContentMin li {
list-style-type:none;
padding-left:22px;
margin-bottom:15px;
background-image:url(images/bullet.gif);
background-repeat:no-repeat;
background-position:top left;
}

.mainContentMin table li {
list-style-type:none;
padding-left:15px;
margin-bottom:10px;
background-image:url(images/bullet.gif);
background-repeat:no-repeat;
background-position:top left;
}

.mainContent {
display:block;
margin:20px;
}



.rightPanel {
float:left;
width:300px;
}

.rightContent {
display:block;
margin:18px;
}


.topShadowLeft {
background-image:url(images/black_bg.gif);
background-repeat:repeat-x;
background-position:top;
width:20px;
height:250px;
position:absolute;
top:0px;
left:0px;
}

.topShadowRight {
background-image:url(images/black_bg.gif);
background-repeat:repeat-x;
background-position:top;
width:20px;
height:250px;
position:absolute;
top:0px;
right:0px;
}



.footerHolder{
display:block;
position:relative;
background-image:url(images/footer_bg.gif);
background-repeat:repeat-x;
background-position:bottom;
height:24px;
background-color:#1976af;
border-right:1px solid #2b3061;
border-left:1px solid #2b3061;
border-bottom:1px solid #2b3061;
color:#fff;
}



.footer {
display:block;
height:20px;
padding-top:4px;
background-image:url(images/footer_image.gif);
background-repeat:no-repeat;
background-position:left top;
text-align:right;
padding-right:20px;
font-size:10px;
}

.bottomShadow {
display:block;
position:relative;
width:980px;
height:20px;
margin:0 auto;
padding:0px 1px 0px 1px;
background-image:url(images/bottom_shadow.gif);
background-repeat:no-repeat;
background-position:top;
}


.footer a {
color:#fff;
text-decoration:none;
}

.footer a:hover {
text-decoration:underline;
}

.credit {
float:right;
color:#fff;
text-decoration:none;
margin-left:30px;
}


.menuLink {
float:left;
background-color:#1a70a7;
background-image:url(images/link_bg.gif);
background-repeat:repeat-x;
height:19px;
padding-top:5px;
text-transform:uppercase;
color:#fff;
text-align:center;
text-decoration:none;
font-weight:bold;
font-size:11px;
}

.menuLink:hover {
background-color:#1791d1;
background-image:none;
}

#home #home, #products #products, #practice #practice, #contact #contact, #news #news, #links #links {
background-color:#1791d1;
background-image:none;
}

.menu #home {
width:105px;
}
.menu #products {
width:113px;
}
.menu #news {
width:94px;
}
.menu #practice {
width:132px;
}
.menu #links {
width:91px;
}
.menu #contact {
width:114px;
}

.seperator {
float:left;
width:6px;
height:24px;
background-image:url(images/seperator.gif);
background-repeat:no-repeat;
background-color:#fff;
}


.productHolder {
display:block;
width:624px;
height:250px;
overflow:hidden;
margin:0;
padding:10px;
padding-top:0px;
margin-top:10px;
}


* html .productHolder {
display:block;
width:618px;
height:250px;
overflow:hidden;
margin:0;
padding:10px;
padding-top:0px;
margin-top:10px;
}


.productHolderMax {
display:block;
position:relative;
overflow:hidden;
margin:0;
padding-top:0px;
margin-top:10px;

}


.homeProduct {
float:left;
width:145px; 
padding:0; 
margin-right:11px;
}

.homeProduct2 {
float:left;
width:145px; 
padding:0; 
padding-right:10px;
padding-bottom:25px;
}


* html .homeProduct {
display:inline;
}

.homeProdTitle {
float:left; 
width:145px;
height:35px;
font-size:10px;
text-transform:uppercase;
}

.seeMoreRight {
float:right;
height:16px;
padding:0px 2px 0px 2px;
text-decoration:none;
text-transform:uppercase;
text-align:center;
background-image:url(images/seemore_bg.gif);
background-repeat:repeat-x;
color:#fff;
font-size:8px;
}

.buy {
display:block;
width:120px;
height:16px;
padding:3px 6px 0px 6px;
text-decoration:none;
text-transform:uppercase;
text-align:center;
background-image:url(images/buy_bg.gif);
background-repeat:repeat-x;
color:#fff;
font-size:10px;
border-right:1px solid #ccc;
}


.next {
color:#000;
text-decoration:none;
font-size:11px;
background-image:url(images/arrow_right.gif);
background-repeat:no-repeat;
background-position:right 0.1em ;
padding-right:12px;
margin-left:6px;
}

.prev {
color:#000;
text-decoration:none;
font-size:11px;
background-image:url(images/arrow_left.gif);
background-repeat:no-repeat;
background-position:0.1em left;
padding-left:12px;
margin-right:6px;
}

.nextSelected {
color:#999;
text-decoration:none;
font-size:11px;
background-image:url(images/arrow_right_grey.gif);
background-repeat:no-repeat;
background-position:right 0.1em ;
padding-right:12px;
margin-left:6px;
}

.prevSelected {
color:#999;
text-decoration:none;
font-size:11px;
background-image:url(images/arrow_left_grey.gif);
background-repeat:no-repeat;
background-position:0.1em left;
padding-left:12px;
margin-right:6px;
}



.nextBlue {
color:#1192ce;
font-size:11px;
background-image:url(images/arrow_blue_right.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:12px;
margin-left:2px;
}


.prevBlue {
color:#1192ce;
font-size:11px;
background-image:url(images/arrow_blue_left.gif);
background-repeat:no-repeat;
background-position:left;
padding-left:12px;
margin-right:4px;
}

.nextBlueSelected {
color:#999;
font-size:11px;
background-image:url(images/arrow_blue_right_grey.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:12px;
margin-left:2px;
}


.prevBlueSelected {
color:#999;
font-size:11px;
background-image:url(images/arrow_blue_left_grey.gif);
background-repeat:no-repeat;
background-position:left;
padding-left:12px;
margin-right:4px;
}

.prevBlue:hover, .nextBlue:hover {
text-decoration:none;
}

.paging {
color:#000;
text-decoration:none;
font-size:11px;
}

.pagingSelected {
color:#0890ce;
text-decoration:none;
font-size:11px;
}

.blueLink {
color:#1192ce;
}
.blueLink:hover {
text-decoration:none;
}